SReview::Schedule::Penta(3pm)

NAME
SReview::Schedule::Penta - sreview-import schedule parser for the Pentabarf XML format

SYNOPSIS
  $schedule_format = "multi";
  $schedule_options = { url => "http://..." };

DESCRIPTION
This module is a schedule parser for sreview-import that converts a Pentabarf XML schedule format into the objects expected by sreview-import.

Note that the Pentabarf XML files as created by the Wafer conference management tool is subtly different in ways that matter for SReview. To parse a Wafer file, see SReview::Schedule::Wafer.

OPTIONS
"SReview::Schedule::Penta" only supports one option:

  url
The URL where the schedule can be found.

SEE ALSO
SReview::Schedule::Multi, SReview::Schedule::Wafer